﻿.Qtopdiv { background-image: url(/vip/Qdialogs/UI/xs-bg.png); height: 40px; }
.Qtopdiv .Qtoplogo { float: left; width: 132px; margin-top: 1px; margin-left: 2px; }
.Qtopdiv .Qtopcenter { float: left; width:720px; }
.Qtopdiv .Qtopcenter div { float: left; margin: 10px 0 0 0px; }
.Qtopdiv .Qtopcenter a { padding: 0px; font-size: 12px; color: #000000; text-decoration: none; }
.Qtopdiv .Qtopcenter a:hover { color: brown; }
.Qtopdiv .Qtopleft { float: right; height: 38px; margin-top: 1px; padding-top: 3px; margin-right: 5px; }
.Qtopdiv .Qtopleft div { float: left; width: 94px; height: 23px; background-image: url(/images/top_bg2.jpg); text-align: center; padding-top: 7px; }
.Qtopdiv .Qtopleft a { font-size: 12px; color: #FFF; text-decoration: none; }
.QpageBottom { background: #04598C; text-align: center; width: 100%; color: #fff; height: 48px; padding-bottom:55px; }
.QpageBottom p { line-height: 20px; }
.QpageBottom a { color: #fff; text-decoration: none; }




/*******************通用部分*********************/

/*尾部联系人区域*/

.tab_contact { list-style: none; width:1210px; margin: 0px auto; height: 200px; border: 1px solid #56c6f4; }
.td1 { padding-left: 30px; text-align: left; border: 1px solid #56c6f4; } 
.tab_contact th{border: 1px solid #56c6f4;height: 25px;line-height: 25px; font-size: 14px}


/*底部滚动联系区域*/
#footer { width: 100%; margin: 0px auto; text-align: center; background: #04598c;position: fixed; bottom: 0px }
.footer_box{width: 980px; height: 35px; margin: 0px auto; background: #04598c;}
.footer_box_info{width: 980px; height: 25px; color: #FFF;font-size: 20px;font-weight: bold; text-align: center;padding-top: 7px}
.footer_box_info img{vertical-align: top}

* html,* html body{background-image:url(about:blank);background-attachment:fixed}
* html #footer {position:absolute;left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,10)||0)-(parseInt(this.currentStyle.marginRight,10)||0));top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)))}
/*************************************************************************************************/


/****************************模板一：一行一个及可以分类展示*****************************/
/**控制整个内容区域，也控制具体一个模型，及模型尾部的分割图片**/
.model1{ width:100%;}
/*控制整个内容的实际占用宽度*/
.model1_wrap{ padding: 10px 20px 20px 20px;background:#fff; border:1px solid #ccc}
.model1_l{width: 300px; float: left}
.model1_r{width: 600px; line-height: 30px; float:right}
/*产品图片自适应，宽高300*/
.product { display: table-cell; width: 300px;height: 300px; border: 1px solid #eee;text-align: center;vertical-align: middle }
.product img { max-height: 300px; max-width: 300px; height: expression(document.body.clientHeight > 300?"300px":"auto" ) !important;display: inline;text-align: center;vertical-align: middle}
.product_name { color: black; text-decoration: none;font-size: 14px }
/****************************************************************/

.model2_r p {

    padding: 0;
    margin: 0;
    font-family: 新宋体,arial;
    font-size: 12px;
    padding-top: 10px;
}
model2_r .div1 {
      padding: 0;
    margin: 0;
    font-family: 新宋体,arial;
    font-size: 12px;
    padding-top: 10px;
}




/****************************模板二：一行两个及可以分类展示*****************************/
/**控制整个内容区域**/
.datalist2{width: 1182px;margin: 0px auto;background: #fff}
/*控制控制具体一个模型*/
.model2{width: 595px;height: 350px;margin: 0 0 10px 5px;overflow: hidden;border: 1px solid #acaaab;float:left;}
.model2_wrap{ padding:15px}
.model2_l{width: 200px;height: 350px; float: left}
.model2_r{width: 260px;height: 350px; line-height: 30px; float:right}
.model2_r img{width: 120px}

/*产品图片自适应，宽高300*/
.product2 { display: table-cell; width: 200px;height: 200px; text-align: center;vertical-align: middle }
.product2 img { max-height: 200px; max-width: 200px; height: expression(document.body.clientHeight > 200?"200px":"auto" ) !important;display: inline;text-align: center;vertical-align: middle}
.product2_name { color: black; text-decoration: none;font-size: 14px }
/****************************************************************/





/****************************模板三：一行三个及可以分类展示*****************************/
/**控制整个内容区域**/
.datalist3{ width: 940px;margin: 0px auto}
/*控制控制具体一个模型*/
.model3{width: 280px;margin-top: 5px;margin-bottom: 10px; border: 1px solid #ccc;}
.model3_title{width: 260px; height: 35px;overflow: hidden;display: block;  line-height: 35px;color: red}
/*产品图片自适应，宽高300*/
.product3 { display: table-cell; width: 260px;height: 260px; text-align: center;vertical-align: middle }
.product3 img { max-height: 260px; max-width: 260px; height: expression(document.body.clientHeight > 260?"260px":"auto" ) !important;display: inline;text-align: center;vertical-align: middle}
/****************************************************************/





/****************************模板四：一行四个及可以分类展示*****************************/
/**控制整个内容区域**/
.datalist4{ width: 940px;margin: 0px auto}
/*控制控制具体一个模型*/
.model4{width: 220px;margin-bottom: 10px; border: 1px solid #ccc;}
.model4_title{width: 200px; height: 35px;overflow: hidden;display: block;  line-height: 35px;color: red}
/*产品图片自适应，宽高300*/
.product4 { display: table-cell; width: 200px;height: 200px; text-align: center;vertical-align: middle }
.product4 img { max-height: 200px; max-width: 200px; height: expression(document.body.clientHeight > 200?"200px":"auto" ) !important;display: inline;text-align: center;vertical-align: middle}
/****************************************************************/




/*连续滚动图片--模版二*/
.wrap { padding: 10px; }
#slide {overflow: hidden;width: 1200px;height: 330px;margin: 10px auto;/* border: 1px solid #c6e03f; */margin-top: 0px;}
#slide li { float: left; margin: 5px 5px}
.slideul1 {width: 10000px}/*需要设置最大值，目前不能自适应*/
.slideul2 a{ display: table-cell;width: 280px;height: 300px;border: 1px solid #666; vertical-align: middle;text-align: center}
.slideul2 img {max-height: 300px;max-width: 280px;height: expression(document.body.clientHeight > 300?"300px":"auto" );display:inline;text-align: center;vertical-align: middle;}
 
 
/*五图轮播特效--模版一*/
#focus{margin:0 auto;}
#focus img{width:980px; height:347px;}
#focus {width:980px; height:347px; overflow:hidden; position:relative;}
#focus ul {height:347px; position:absolute;}
#focus ul li {float:left; width:980px; height:347px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:980px; height:20px; left:0; bottom:0; background:#000;}
#focus .btn {position:absolute; width:980px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}
#focus .preNext {width:45px; height:100px; position:absolute; top:90px; background:url(/vip/Qdialogs/images/sprite.png) no-repeat 0 0; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}
.Qmain{ width: 1210px; margin:0 auto}
#Flashindexinfo {
  position: absolute;
  left: 10%;
  top: 700px;
}
.pl {/* color:#fff */ text-align:center;}


.banner{width:100%;height:500px; position:relative; overflow:hidden; z-index:9;}
.banner .slides li{width:100%;height:500px;}
.banner .slides li a{ display:block;width:1000px;height:500px;margin:0 auto;}
.banner .flex-control-paging { position:absolute; z-index:99;left:50%;bottom:20px;margin-left:-45px;}
.banner .flex-control-paging li {
	margin: 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
	list-style-type: none;
}
.banner .flex-control-paging li a {display:block;width:13px; height:13px;margin:0 5px;background-repeat:no-repeat; background-image:url(Images/ico_9.png);background-position:right top;text-indent:-9000px; cursor:pointer;}
.banner .flex-control-paging li a.flex-active {background-position:left top;}

.flexslider {margin: 0; padding: 0;}
.flexslider .slides{zoom: 1}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
	list-style-type: none;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}

 .item{height:30px; line-height:30px; background:#92c81c;margin:0 auto}
 .item-i{display:block; width:150px; margin-left:80px; padding-left:15px; background:#fff;color:#92c81c; font-size:20px; font-family:Microsoft Yahei; font-weight:700}

.backgroud {
 width:1210px; margin:0 auto;
}
.moban_con_product{padding: 0 0 0 5px;}
.moban_tab{background: url() no-repeat;height: 43px;line-height: 43px;margin-bottom: 5px;margin:0 auto;width:1000px }
.moban_tab span{ font-size: 18px;font-family: 微软雅黑;color: #fff;padding-left: 50px; }
